@font-face {
  font-family: 'Forte';
  src:  url('ForteMTStd.woff') format('woff2');
}

html, body {
	overflow-x: clip;
	overscroll-behavior-x: none;
}

* {margin:0; padding:0;}
body { 
color: #003300;
text-align: center;
font: normal 100.01%/110% Verdana, Arial, Helvetica,sans-serif; 
background-color: #76A121;
margin: 0 auto;
padding: 0;
/*background-image: url(../imagefix/higru_verlauf.jpg);
background-position: 0 0;
background-repeat: repeat-x;
*/
} 


#aussen_higru {
background-color: #f7f2ea;
width: 980px;
height: auto;
border-left: 1px solid #5d8115;
  border-right: 1px solid #5d8115;
  margin: 0 auto;
padding: 0;
margin-top: -1px; 
}

#aussen{
width: 980px;
height: auto;
border-top: 1px solid #ffcc99; 
margin: 0 auto;
padding: 0;
background: url("../imagefix/header2.jpg") no-repeat 0 0; 
}

#fremdlogos {
position: relative;
float: right;
top: 20px;
right: 20px;
width: auto;
height: auto;
margin: 0;
padding: 0;
}


#navianker{
height: 20px;
color: red;
}

.hidden {
position: absolute;
left: -9000px;
top: 0;
}

.logoschrift {
font-size: 0.9em;
line-height: 1.2em;
}


#header {
font-size: 0.80em;
margin-top: 250px;
padding: 0;
position:sticky;
top:-13px;
}


#rechtespalte {
font-size: 0.80em;
text-align: center;
width: 23%;
height: auto;
float: right;
margin: 2%;
padding: 0;
}




.kasten {
margin: 20px 0;
padding: 5px;
color: #003300;
background: #fff;
border: 1px solid #aaab9c;
text-align: left;
background-image: url("../imagefix/formular_verlauf.jpg");
background-repeat: repeat-x;
background-position: 0 0;
}






#mittespalte {
font-size: 0.80em;
color: #003300;
text-align: left;
float: left;
width: 65%;
height: auto; 
margin: 2%;
margin-top: 2.0em;
padding: 0;
}


#footer {
font-size: 0.8em;
margin: 0;
padding: 50px 0 15px 0;
width: 980px;
height: auto;
clear: both;
text-align: center; 
border: 0 none;
}

/* --------------------- Navigation  ---------------------------------------------*/

#navcontainer {
background: #f7f2ea;
margin: 0 auto;
padding: 1em 0 0 0;
/* font-family: georgia, serif;
text-transform: lowercase; */
background-image: url(../imagefix/navi_higru.jpg);
background-repeat: no-repeat;
background-position: 0 0;
}

/* to stretch the container div to contain floated list */
#navcontainer:after {
content: ".";
display: block;
line-height: 1px;
font-size: 1px;
clear: both;
}

ul#navlist {
list-style: none;
padding: 0;
margin: 0 auto;
width: 100%;
font-size: 0.9em;
}

ul#navlist li {
display: block;
float: left;
width: 20%;
margin: 0;
padding: 0;
}

ul#navlist li a {
display: block;
width: 99%;
padding: 0.5em 0;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #5d8115;
text-decoration: none;
background-color: #fff;
background-image: url("../imagefix/navi_verlauf.jpg");
background-repeat: repeat-x;
background-position: 0 0;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist li#active a {
background: #f7f2ea;
color: #003300;
border-bottom: 1px solid #f7f2ea;
border-top: 1px solid #ffe;
}

ul#navlist li a:hover {
color: #003300;
background: transparent;
border-color: #aaab9c #fff #f7f2ea #ccc;
}

ul#navlist li#active a:hover {
color: #003300;
background: #f7f2ea;
border-color: #aaab9c #fff #f7f2ea #ccc;
}

.current {
background: #f7f2ea;
color: #003300;
font-weight: bold;
}



/* --------------------- Links---------------------------------------------*/

a:link, a:visited {
color: #003300;
text-decoration: none;
border: 0 none;
font-weight: bold;
}

a:hover, a:focus {
color: #003300;
text-decoration: underline;
border: 0 none;
font-weight: bold;
}

a.link_extern:link, a.link_extern:visited {
padding-left: 15px;
  background-image: url(../imagefix/link_extern.gif);
  background-repeat: no-repeat;
  background-position: 0 -0.1em;
color: #003300;
text-decoration: none;
border: 0 none;
font-weight: bold;
}

a.link_extern:hover, a.link_extern:focus {
padding-left: 15px;
  background-image: url(../imagefix/link_extern.gif);
  background-repeat: no-repeat;
  background-position: 0 -0.1em;
color: #003300;
text-decoration: underline;
border: 0 none;
font-weight: bold;
}

a.link_intern:link, a.link_intern:visited {
padding-left: 15px;
  background-image: url(../imagefix/link_intern.gif);
  background-repeat: no-repeat;
  background-position: 0 -0.1em;
color: #003300;
text-decoration: none;
border: 0 none;
font-weight: bold;
}

a.link_intern:hover, a.link_intern:focus {
padding-left: 15px;
  background-image: url(../imagefix/link_intern.gif);
  background-repeat: no-repeat;
  background-position: 0 -0.1em;
color: #003300;
text-decoration: underline;
border: 0 none;
font-weight: bold;
}



a.normal:link, a.normal:visited, a.normal:hover, a.normal:focus {
text-decoration: none;
border: 0 none;
font-weight: normal;
}

/* --------------------- Formatierung allgemein---------------------------------------------*/


b {
font-weight: bold;
}

.italic {
font-style: italic;
}



p {
margin: 5px 0 10px 0;
}


h1 {
font-size: 1.3em;
}

h2 {
font-size: 1.2em;
}

h3 {
font-size: 1.1em;
}




h1.seitenueberschrift{

/*margin-right: 3.0em;*/
margin: .5em 0 1em 0;
/*padding: 0; ubedingt rausnehmen, sonst stellt opera das Hintergrundbild im sichtbaren Bereich nicht dar!!!!!*/
/*font: normal 3.5em  "Caveat", sans-serif;*/
color:#006400;
/*text-align: right;*/
/*font-family: "font73270","Caveat", sans-serif;*/
font-family: "Forte",sans-serif;
font-size:3.5em;
font-weight:normal;
}
h1.seitenueberschrift a:hover, h1.seitenueberschrift a:hover {color:#006400;}

ul, ol {margin:1.5em;}

/* --------------------- Formatierung ---------------------------------------------*/
.rechtsalign {
float: right;
margin-left: 10px;
}

.linksalign {
float: left;
margin-right: 10px;
}

.mittig {
text-align: center;
}

.links {
text-align: left;
}

.druck {
display: none;
}

.unvisible {
display: none;
}

img.noborder {
border: none 0;
}

img.border {
border: 1px solid #76a121;
background: #5d8115;
padding: 0;


}



.clearer {
clear: both;
width: auto;

/*display:block;  damit kein abstand da ist (im IE)*/
}


.abstand_oben_gross {
margin-top: 100px;
}

.abstand_unten_gross {
margin-bottom: 40px;
}
.abstand_oben {
margin-top: 30px;
}

.abstand_unten {
margin-bottom: 20px;
}

.abstand_rechts {
margin-right: 15px;
}
.abstand_links {
margin-left: 30px;
}

.abstand_links_klein {
margin-left: 15px;
}

.abstand{
margin: 10px;
}

.small {
font-size: 0.75em;
line-height: 100%;
}

.fett {
font-weight: bold;
}

/* --------------------- Tabelle (Preise) ---------------------------------------------*/
table {
font-size: 1.0em;
border-collapse: collapse;
empty-cells: hide;
border: 1px solid #76a121;
}

th {
background: #5d8115;
text-align: center;

}

td {

padding: 0.3em;

vertical-align: top;
}

tr.gerade {
background-color: #fff;
}

tr.ungerade {
background-color: #D3E1B8;
}

td.preise, th.preise {
text-align: center;
}




/* --------------------- Formular ---------------------------------------------*/
.formbox {
margin: 0.5em 0;
}

.formbox_kontakt {
margin: 1.5em 0;
}

form {
text-align: left;
margin: 0;

}

.formtext {
  width: 200px;
  height: 5em;
margin-bottom: 0.5em;

  border: 1px solid #76A121;
  }
.eingabe {
 
      width: 200px;
  height: auto;

  border: 1px solid #76A121;
  }
  
  .eingabe_kontakt {
 float: right;
      width: 500px;
  height: auto;

  border: 1px solid #76A121;
  }
  
 .smalleingabe {
 
      width: 5.0em;
  height: auto;

  border: 1px solid #76A121;
  }
 
  
  .radiobutton {
  margin: 5px;
margin-left: 10px;

  background-color: #fef9d9;
      background: #fceba1;
  border: 1px solid #ffcc66;
  }
 
  

.sendebutton {
  width: 200px;
  height: 30px;
  color: #003300;
  background-color: #D3E1B8;
border: 1px solid #76A121;
margin: 10px 0;
  }


legend {
  font-size: 0.9em;
  font-weight: bold;
  font-style: italic;
  color: #003300;
  background-color: #D3E1B8;
  border-left: 1px solid #76A121;
  border-right: 1px solid #76A121;
  padding: 0.1em 0.5em;
  margin: 0 -0.5em; /* IE Win */  

  }
fieldset {
border: 1px solid #aaab9c;
padding: 10px;
color: #330000;
background-color: #fff;
background-image: url("../imagefix/formular_verlauf.jpg");
background-repeat: repeat-x;
background-position: 0 0;
  }
  
/* border-color: #aaab9c #fff #f7f2ea #ccc; */
.fehler {
  border: 2px dotted #993300;
  background-color: #ff9900;
  padding: 20px;
  color: #000;
  margin: 20px;
  /*font-size: 0.8em;*/
  text-align: left;
  }

  dfn {
  	position: absolute;
  	left: -10000px;
  	top: auto;
  	width: 1px;
  	height: 1px;
  	overflow: hidden;
  	display: inline
  }